aagc.vo

## Class SetPianoTerapeuticoDem

- java.lang.Object
- - aagc.vo.SetPianoTerapeuticoDem

-     public class SetPianoTerapeuticoDem
      extends java.lang.Object

  Classe Java per setPianoTerapeuticoDem complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setPianoTerapeuticoDem">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="pianoTerapeuticoVo" type="{http://www.nsisr.puglia.it/Schemas/}updatePianoTerapeuticoDemRequest"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected UpdatePianoTerapeuticoDemRequest` | `pianoTerapeuticoVo`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetPianoTerapeuticoDem()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `UpdatePianoTerapeuticoDemRequest` | `getPianoTerapeuticoVo()` Recupera il valore della proprietà pianoTerapeuticoVo.
    `void` | `setPianoTerapeuticoVo(UpdatePianoTerapeuticoDemRequest value)` Imposta il valore della proprietà pianoTerapeuticoVo.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### pianoTerapeuticoVo

          protected UpdatePianoTerapeuticoDemRequest pianoTerapeuticoVo

  - ### Constructor Detail

    - #### SetPianoTerapeuticoDem

          public SetPianoTerapeuticoDem()

  - ### Method Detail

    - #### getPianoTerapeuticoVo

          public UpdatePianoTerapeuticoDemRequest getPianoTerapeuticoVo()

      Recupera il valore della proprietà pianoTerapeuticoVo.
      Returns:
        possible object is `UpdatePianoTerapeuticoDemRequest`

    - #### setPianoTerapeuticoVo

          public void setPianoTerapeuticoVo(UpdatePianoTerapeuticoDemRequest value)

      Imposta il valore della proprietà pianoTerapeuticoVo.
      Parameters:
        `value` - allowed object is `UpdatePianoTerapeuticoDemRequest`